.learning-lesson-detail-block,
.helpdesk-article-detail-block,
.partner-application-b24-statistic-table-row-list-item-text-limit-cnr
{
	display: inline;
	position: relative;
}

.learning-lesson-detail-word,
.helpdesk-article-detail-word,
.partner-application-b24-statistic-table-row-list-item-text-limit-word
{
	z-index: 2;
	color: #00a1d9;
	border-bottom: 1px dashed #00a1d9;
	cursor: default;
}

.learning-lesson-detail-word.learning-lesson-detail-word-solid
{
	color: #1952D3;
	border-bottom: 1px solid #1952D3;
}

.learning-lesson-detail-body,
.helpdesk-article-detail-body,
.partner-application-b24-statistic-table-row-list-item-text-limit-body
{
	display: none;
	position: absolute;
	z-index: 210;
	opacity: 0;
	transition: opacity 0.3s ease, transform 0.3s ease;
	transform: translateY(-8px);
}

.learning-lesson-detail-body,
.helpdesk-article-detail-body
{
	padding-bottom: 5px;
}

.partner-application-b24-statistic-table-row-list-item-text-limit-body
{
	padding-bottom: 10px;
	padding-top: 10px;
}

.helpdesk-article-detail-body
{
	font-size: 14px;
	line-height: 18px;
	font-family: "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	color: #6a828c;
}

.learning-lesson-detail-body.learning-lesson-detail-show,
.helpdesk-article-detail-body.learning-lesson-detail-show,
.partner-application-b24-statistic-table-row-list-item-text-limit-body.learning-lesson-detail-show
{
	display: block;
}

.learning-lesson-detail-body.learning-lesson-detail-show-animation,
.helpdesk-article-detail-body.learning-lesson-detail-show-animation,
.partner-application-b24-statistic-table-row-list-item-text-limit-body.learning-lesson-detail-show-animation
{
	transform: translateY(0);
	opacity: 1;
}

.learning-lesson-detail-body-inner,
.helpdesk-article-detail-body-inner,
.partner-application-b24-statistic-table-row-list-item-text-limit-body-inner
{
	background-color: #fff;
	padding: 10px;
	overflow: hidden;
	display: block;
}

.learning-lesson-detail-body-inner,
.helpdesk-article-detail-body-inner
{
	box-shadow: 0 5px 10px -5px #000;
	border: 1px solid #aeaeae;
	border-radius: 2px;
}


.learning-lesson-detail-body-inner.learning-lesson-detail-body-custom
{
	max-width: 700px;
}

.partner-application-b24-statistic-table-row-list-item-text-limit-body-inner
{
	box-shadow: 0 7px 21px rgba(83,92,105,.12),0 -1px 6px 0 rgba(83,92,105,.06);
}

.learning-lesson-detail-edit-link-cnr,
.helpdesk-article-detail-edit-link-cnr
{
	display: block;
	margin-top: 6px;
}

.learning-lesson-detail-edit-link,
.helpdesk-article-detail-edit-link
{

}